Subject: licorice root

From: Camilla Cracchiolo <[email-masked]>
Date: 24 Mar 1996 18:04:01 -0700

[ Article crossposted from alt.folklore.herbs,misc.health.alternative,soc.culture.japan,sci.bio.misc ]
[ Author was Camilla Cracchiolo ]
[ Posted on 23 Mar 1996 19:06:00 -0700 ]

I'm looking for information on licorice root for a review article I'm 
writing.  In particular, I would like to know what alternative medical 
practitioners are prescribing it for, whether they are using the 
deglycyrrhized form and what properties Chinese herbal medicine 
attributes to it.  Is it being used clinically in any infectious diseases 
such as herpes, hepatitis A,B or C or HIV?  I'm already aware of its use in 
Chronic Fatigue Syndrome.

Also, I would like to know if anyone has heard of Stronger Neo-minophagen 
C, which appears to be a Japanese herbal remedy containing licorice.  I'd 
like to know what else is in it and what it's usually used for.

In addition, I'd like to know if Licorice uraliensis is the same plant 
that we call Glycyrrhiza glabra, and if not, what are the differences 
between the two plants.

Thank you.

   "The trick is to keep an open mind, without it being so open
                      that your brain falls out."

           Camilla Cracchiolo, RN   [email-masked]

-----------------------------------------------------------------------
  Shrine of the Cybernetic Madonna BBS  213-766-1356  Los Angeles

    CFS/Fibromyalgia/AIDS support *  General medical information *  
    Politics  *  Church of the SubGenius  *  Skepticism & Science 
-----------------------------------------------------------------------